Subject: How should I erect lattice for vines?

From: [email-masked] (Jay Fishman)
Date: Tue, 7 Mar 1995 14:21:51 GMT

I want to permanently put up some lattice in my garden for climbing vines.
What is the best way to set the posts? Do I use concrete footings and PT
posts?  Pound the posts into the ground? Use metal poles set in concrete
and U-brackets? Should I just use those post holders that are just pounded
into the ground?

Thanks in advance,

Jay